﻿-- Locale
local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local AL = AceLocale:NewLocale("RareScanner", "zhCN", false);

if AL then
	-- UI strings
	AL["CHECK_MAP"] = "检查你的地图!";
	AL["UNKNOWN_TARGET"] = "未知目标";
	AL["JUST_SPAWNED"] = " 刚刚出现";
	AL["NOT_TARGETEABLE"] = "无法设为目标";
	AL["CLICK_TARGET"] = "点击将NPC设为目标";
	AL["ALARM_MESSAGE"] = "一个稀有NPC刚刚出现，检查你的地图!";
	
	-- UI config panel
	AL["GENERAL_OPTIONS"] = "一般选项";
	AL["ENABLE_SCAN_RARES"] = "稀有NPC搜寻开关";
	AL["ENABLE_SCAN_RARES_DESC"] = "启用以后当每次你的小地图上有稀有NPC出现时会有视觉警告与声音提醒";
	AL["ENABLE_SCAN_CONTAINERS"] = "宝藏或宝箱搜寻开关";
	AL["ENABLE_SCAN_CONTAINERS_DESC"] = "启用以后当每次你的小地图上有宝藏或宝箱出现时会有视觉警告与声音提醒";
	AL["ENABLE_SCAN_EVENTS"] = "事件搜寻开关";
	AL["ENABLE_SCAN_EVENTS_DESC"] = "启用以后当每次你的小地图上有事件出现时会有视觉警告与声音提醒";
	AL["SOUND"] = "声音";
	AL["SOUND_OPTIONS"] = "声音选项";
	AL["ALARM_SOUND"] = "警报声音";
	AL["ALARM_SOUND_DESC"] = "当你的小地图上出现稀有NPC、宝藏/宝箱或事件时播放声音";
	AL["DISPLAY"] = "显示";
	AL["DISPLAY_OPTIONS"] = "显示选项";
	AL["DISPLAY_BUTTON"] = "按钮与缩影显示开关";
	AL["DISPLAY_BUTTON_DESC"] = "当取消按钮与缩影显示以后不会再次显示。它不影响报警声音和聊天警报。";
	AL["AUTO_HIDE_BUTTON"] = "自动隐藏按钮与缩影";
	AL["AUTO_HIDE_BUTTON_DESC"] = "在选择的事件过后自动隐藏按钮与缩影 (以秒计)。 如果您选择0秒按钮与缩影不会自动隐藏。";
	AL["SHOW_CHAT_ALERT"] = "聊天警报显示开关";
	AL["SHOW_CHAT_ALERT_DESC"] = "每次当宝藏、宝箱或NPC出现时在聊天中显示一则私人讯息。";
	
	-- Rares Pandaria
	AL["奥伊纳克斯"] = 50062; --Aeonaxx
	AL["伊萨"] = 58778; --Aetha
	AL["易西斯"] = 50750; --Aethis
	AL["漫游者阿波尼"] = 50817; --Ahone the Wanderer
	AL["艾利·天镜"] = 50821; --Ai-Li Skymirror
	AL["迅云艾然"] = 50822; --Ai-Ran the Shifting Cloud
	AL["全知者阿塔比姆"] = 70000; --Al'tabim the All-Seeing
	AL["安卡"] = 54318; --Ankha
	AL["安塞瑞丝"] = 54338; --Anthriss
	AL["烈焰祭司阿克鲁斯"] = 73666; --Archiereus of Flame
	AL["大祭师克拉达"] = 70243; --Archritualist Kelada
	AL["邪鳞阿尔尼斯"] = 50787; --Arness the Scale
	AL["碎脊者乌鲁"] = 70001; --Backbreaker Uru
	AL["屠夫白锦"] = 58949; --Bai-Jin the Butcher
	AL["班萨罗斯"] = 54320; --Ban'thalos
	AL["献祭者宝赉"] = 63695; --Baolai the Immolator
	AL["黑蹄"] = 51059; --Blackhoof
	AL["血尖"] = 58474; --Bloodtip
	AL["波罗波斯"] = 50828; --Bonobos
	AL["波尔金·黑拳"] = 50341; --Borginn Darkfist
	AL["布佛"] = 72775; --Bufo
	AL["黑火勇士"] = 73171; --Champion of the Black Flame
	AL["蛰龙"] = 72045; --Chelon
	AL["落烬"] = 73175; --Cinderfall
	AL["柯尼斯水黾"] = 50768; --Cournith Waterstrider
	AL["裂齿"] = 58768; --Cracklefang
	AL["噬鹤者"] = 72049; --Cranegnasher
	AL["破坏者哒克"] = 50334; --Dak the Breaker
	AL["达兰·碎夜"] = 68318; --Dalan Nightbreaker
	AL["德丝缇拉克"] = 54322; --Deth'tilac
	AL["笛沙·菲尔沃顿"] = 68319; --Disha Fearwarden
	AL["瑟尔林·卡斯迪诺夫教授"] = 59369; --Doctor Theolen Krastinov
	AL["幽灵船瓦祖维斯号"] = 73281; --Dread Ship Vazuvius
	AL["翠羽公鹤"] = 73158; --Emerald Gander
	AL["艾什隆"] = 50772; --Eshelon
	AL["吞天"] = 73279; --Evermaw
	AL["费迪南"] = 51078; --Ferdinand
	AL["感染者弗赖什鲁克"] = 70429; --Flesh'rok the Diseased
	AL["燧石领主铠兰"] = 73172; --Flintlord Gairan
	AL["聚焦之眼"] = 70249; --Focused Eye
	AL["散毒者贾恩"] = 50340; --Gaarn the Toxic
	AL["裂魂使高珲"] = 62881; --Gaohun the Soul-Severer
	AL["嘎洛克"] = 50739; --Gar'lok
	AL["加尼亚"] = 73282; --Garnia
	AL["铁木贾将军"] = 63101; --General Temuja
	AL["鬼脚蟹"] = 50051; --Ghostcrawler
	AL["苟汗"] = 50331; --Go-Kan
	AL["铁拳苟畅"] = 62880; --Gochao the Ironfist
	AL["巨灵神拉姆克"] = 69999; --God-Hulk Ramuk
	AL["苟达"] = 69998; --Goda
	AL["高戈纳尔"] = 72970; --Golganarr
	AL["怒壳巨龟"] = 73161; --Great Turtle Furyshell
	AL["虫群先锋古赤"] = 72909; --Gu'chi the Swarmbringer
	AL["哈瓦克"] = 50354; --Havak
	AL["错乱的夺日者构造体"] = 50358; --Haywire Sunreaver Construct
	AL["火霜"] = 63691; --Huo-Shuang
	AL["惑龙"] = 73167; --Huolon
	AL["聪明的伊克伊克"] = 50836; --Ik-Ik the Nimble
	AL["帝王巨蟒"] = 73163; --Imperial Python
	AL["铁鬃钢角牛"] = 73160; --Ironfur Steelhorn
	AL["玉牙页岩蛛"] = 49822; --Jadefang
	AL["神战士迦库尔"] = 73169; --Jakur of Ordon
	AL["虬达"] = 50351; --Jonn-Dar
	AL["卡提尔"] = 50355; --Kah'tir
	AL["凋零的卡尔提克"] = 50749; --Kal'tik the Blight
	AL["灵魂窃贼康戈"] = 50349; --Kang the Soul Thief
	AL["卡尔·好战者"] = 68321; --Kar Warmaker
	AL["卡卡诺斯"] = 72193; --Karkanos
	AL["卡尔金"] = 50959; --Karkin
	AL["卡洛玛"] = 50138; --Karoma
	AL["黑化者卡尔"] = 50347; --Karr the Darkener
	AL["柯尔利克斯"] = 54323; --Kirix
	AL["克纳斯·夜蛮"] = 50338; --Kor'nas Nightsavage
	AL["考达·多罗斯"] = 50332; --Korda Torros
	AL["卡兰卡诺"] = 70323; --Krakkanon
	AL["克拉希斯伊克"] = 50363; --Krax'ik
	AL["科里充"] = 63978; --Kri'chon
	AL["“利刃”科罗尔"] = 50356; --Krol the Blade
	AL["攫天者库莱"] = 69996; --Ku'lai the Skyclaw
	AL["剪叶者"] = 73277; --Leafmender
	AL["漫游者李斯伊克"] = 50734; --Lith'ik the Stalker
	AL["蛮牛隆恩"] = 50333; --Lon the Bull
	AL["路班"] = 70002; --Lu-Ban
	AL["马格瑞亚"] = 54319; --Magria
	AL["纳纳斯少校"] = 50840; --Major Nanners
	AL["梅薇思·哈姆斯"] = 68317; --Mavis Harms
	AL["暴怒先生"] = 50823; --Mister Ferocious
	AL["独眼摩尔多"] = 50806; --Moldo One-Eye
	AL["莫托尔"] = 70003; --Molthor
	AL["莫纳拉"] = 70440; --Monara
	AL["凶暴钳爪蟹"] = 73166; --Monstrous Spineclaw
	AL["莫戈林·碎牙"] = 50350; --Morgrinn Crackfang
	AL["穆尔塔"] = 68322; --Muerta
	AL["穆塔"] = 69664; --Mumta
	AL["撕裂者纳拉克"] = 50364; --Nal'lak the Ripper
	AL["纳拉什·沃登提斯"] = 50776; --Nalash Verdantis
	AL["纳斯拉·斑皮"] = 50811; --Nasra Spothide
	AL["预言者奈松"] = 50789; --Nessos the Oracle
	AL["颂风者诺库"] = 70276; --No'ku Stormsayer
	AL["诺拉克西"] = 50344; --Norlaxx
	AL["奥米斯·戈林洛克"] = 50805; --Omnis Grinlok
	AL["崩裂之怒主宰"] = 50085; --Overlord Sunderfury
	AL["拉克玛亲王"] = 54533; --Prince Lakma
	AL["布根尼图斯"] = 69997; --Progenitus
	AL["柯纳思"] = 50352; --Qu'nas
	AL["浗"] = 58771; --Quid
	AL["拉沙"] = 70530; --Ra'sha
	AL["响骨"] = 72048; --Rattleskew
	AL["石苔"] = 73157; --Rock Moss
	AL["岩石恐魔"] = 70430; --Rocky Horror
	AL["鲁恩·灵爪"] = 50816; --Ruun Ghostpaw
	AL["萨罕·潮猎者"] = 50780; --Sahn Tidehunter
	AL["萨尔因作战斥候"] = 50783; --Salyin Warscout
	AL["桑巴斯"] = 50159; --Sambas
	AL["萨纳克"] = 50782; --Sarnak
	AL["斯克里奇"] = 50831; --Scritch
	AL["塞勒纳"] = 50766; --Sele'na
	AL["暗影主宰塞铎"] = 63240; --Shadowmaster Sydow
	AL["研磨者斯特里斯"] = 50791; --Siltriss the Sharpener
	AL["刀疤"] = 50815; --Skarr
	AL["斯基提克"] = 50733; --Ski'thik
	AL["掠行之火"] = 54324; --Skitterflame
	AL["莎利克斯"] = 54321; --Solix
	AL["斯普鲁克"] = 71864; --Spelurk
	AL["玉火之灵"] = 72769; --Spirit of Jadefire
	AL["牢非的灵魂"] = 58817; --Spirit of Lao-Fe
	AL["斯普林金"] = 50830; --Spriggin
	AL["斯汀克布莱德"] = 73704; --Stinkbraid
	AL["苏里克夏"] = 50339; --Sulik'shor
	AL["邪恶的塔乌斯"] = 50086; --Tarvus the Vile
	AL["怒嚎"] = 50832; --The Yowler
	AL["托里可·伊提斯"] = 50388; --Torik-Ethis
	AL["查沃卡"] = 72808; --Tsavo'ka
	AL["鬼祟的乌班提"] = 68320; --Ubunti the Shade
	AL["不眠之眼"] = 70238; --Unblinking Eye
	AL["烙印者乌都尔"] = 73173; --Urdur the Cauterizer
	AL["乌戈拉克斯"] = 50359; --Urgolax
	AL["行者育鲁碧"] = 50808; --Urobi the Walker
	AL["钳颚"] = 58769; --Vicejaw
	AL["维拉克西斯"] = 63977; --Vyraxxis
	AL["战神多坎"] = 70096; --War-God Dokah
	AL["斥候奥苏"] = 73170; --Watcher Osu
	AL["维茨格"] = 73293; --Whizzig
	AL["威利·怀尔德"] = 70126; --Willy Wilder
	AL["乌麟"] = 63510; --Wulon
	AL["利眼约里克"] = 50336; --Yorik Sharpeye
	AL["俞·野爪"] = 50820; --Yul Wildpaw
	AL["被放逐的赞伊"] = 50769; --Zai the Outcast
	AL["赞达拉战争使者"] = 69769; --Zandalari Warbringer cian
	AL["赞达拉战争使者"] = 69842; --Zandalari Warbringer gray
	AL["赞达拉战争使者"] = 69841; --Zandalari Warbringer silver
	AL["赞达拉战斗斥候"] = 69768; --Zandalari Warscout
	AL["曹卓"] = 69843; --Zao'cho
	AL["泽泉"] = 72245; --Zesqua
	AL["泛酸的筑汞"] = 71919; --Zhu-Gon the Sour
	
	-- Rares Draenor
	AL["阿莫卡瓦"] = 77140; --Amaukwa
	AL["先祖剑圣"] = 82899; --Ancient Blademaster
	AL["阿夸利亚"] = 86213; --Aqualir
	AL["索克雷萨的化身"] = 88043; --Avatar of Socrethar
	AL["巴鲁恩"] = 82326; --Ba'ruun
	AL["巴哈麦"] = 81406; --Bahameye
	AL["巴肖克"] = 82085; --Bashiok
	AL["塑兽者萨拉玛尔"] = 78150; --Beastcarver Saramor
	AL["贝蒂斯·爆篮"] = 84887; --Betsi Boombasket
	AL["剑舞者艾瑞克斯"] = 80614; --Blade-Dancer Aeryx
	AL["凋零之光"] = 84856; --Blightglow
	AL["荆棘大王菲里"] = 81639; --Brambleking Fili
	AL["无息"] = 78867; --Breathless
	AL["布塔格·利刃"] = 87234; --Brutag Grimblade
	AL["深峡冰母蜥蜴"] = 71721; --Canyon Icemother
	AL["炽燃的焦皮"] = 82311; --Char the Burning
	AL["冻牙"] = 80242; --Chillfang
	AL["烬喉"] = 72294; --Cindermaw
	AL["云语者达博"] = 78169; --Cloudspeaker Daber
	AL["哀恸者冰蹄"] = 77513; --Coldstomp the Griever
	AL["冷牙"] = 76914; --Coldtusk
	AL["考尔·裂肉者"] = 77620; --Cro Fleshrender
	AL["飓风之怒"] = 78621; --Cyclonic Fury
	AL["暗影余孽"] = 77085; --Dark Emanation
	AL["黑暗大师高维德"] = 82268; --Darkmaster Go'vid
	AL["暗爪"] = 82411; --Darktalon
	AL["神射手奇兹"] = 77763; --Deadshot Kizi
	AL["深渊之根"] = 82058; --Depthroot
	AL["恐蹄"] = 86729; --Direhoof
	AL["格鲁姆博士"] = 77561; --Dr. Gloom
	AL["杜卡斯·钢喉"] = 84807; --Durkath Steelmaw
	AL["元素使乌塔尔"] = 77768; --Elementalist Utrah
	AL["爱娜瓦拉"] = 82676; --Enavra
	AL["爱娜瓦拉"] = 82742; --Enavra
	AL["灵光"] = 82207; --Faebright
	AL["锯齿"] = 82975; --Fangler
	AL["邪皮"] = 80204; --Felbark
	AL["魔火扈从"] = 82992; --Felfire Consort
	AL["脓花"] = 84890; --Festerbloom
	AL["炎怒巨灵"] = 74971; --Firefury Giant
	AL["纵火者格拉什"] = 88580; --Firestarter Grash
	AL["燧皮"] = 83483; --Flinthide
	AL["熔炉主管塔加"] = 77648; --Forge Matron Targa
	AL["石化的岩木"] = 85250; --Fossilwood the Petrified
	AL["疯狂的魔像"] = 77614; --Frenzied Golem
	AL["戈尔佐玛"] = 78713; --Galzomar
	AL["加鲁尔"] = 82764; --Gar'lua
	AL["要塞汽车"] = 86058; --Garrison Ford
	AL["“蓝焰”戈尔高"] = 81038; --Gelgor of the Blue Flame
	AL["艾弗德将军"] = 82882; --General Aevd
	AL["加纳迪安"] = 80471; --Gennadian
	AL["巨人屠夫库尔"] = 71665; --Giant-Slayer Kul
	AL["巨人屠夫琪拉"] = 78144; --Giantslayer Kimla
	AL["闪翼"] = 77719; --Glimmerwing
	AL["格鲁特"] = 80868; --Glut
	AL["狂暴的瘤蹄"] = 82778; --Gnarlhoof the Rabid
	AL["咕噜姆"] = 76380; --Gorum
	AL["大元帅泰布雷德"] = 82876; --Grand Marshal Tremblade
	AL["巨羽"] = 82758; --Greatfeather
	AL["狡猾的戈尔多克"] = 84431; --Greldrok the Cunning
	AL["灰喉"] = 82912; --Grizzlemaw
	AL["戈隆追猎者达沃"] = 78128; --Gronnstalker Dawarn
	AL["林地守卫者雅尔"] = 88583; --Grove Warden Yal
	AL["劫掠者古图什"] = 80312; --Grutush the Pillager
	AL["古鲁克"] = 80190; --Gruuk
	AL["戈伦"] = 80235; --Gurun
	AL["吞天者哈坤"] = 83008; --Haakun the All-Consuming
	AL["槌牙"] = 77715; --Hammertooth
	AL["雌鸟哈米"] = 77626; --Hen-Mother Hami
	AL["独居的白鬃"] = 86724; --Hermit Palefur
	AL["高阶督军沃拉斯"] = 82877; --High Warlord Volrath
	AL["猎人巴尔拉"] = 88672; --Hunter Bal'ra
	AL["猎手黑齿"] = 83603; --Hunter Blacktooth
	AL["狩猎大师康恩"] = 78151; --Huntmaster Kuang
	AL["亥伯里奥斯"] = 78161; --Hyperious
	AL["伊沙塔尔"] = 83553; --Insha'tar
	AL["刺颚"] = 82616; --Jabberjaw
	AL["和平主义者贾鲁克"] = 87600; --Jaluk the Pacifist
	AL["孢子吞噬者贾斯卡"] = 84955; --Jiasska the Sporegorger
	AL["浴血的卡洛斯"] = 84810; --Kalos the Bloodbathed
	AL["卡洛什·黑风"] = 86959; --Karosh Blackwind
	AL["自负的卡拉佐斯"] = 78710; --Kharazos the Triumphant
	AL["戮喉"] = 74206; --Killmaw
	AL["克里奇克斯"] = 78872; --Klikixx
	AL["虚空先知库塔格"] = 72362; --Ku'targ the Voidseer
	AL["魔女泰普特莎"] = 85121; --Lady Temptessa
	AL["读叶者库里"] = 72537; --Leaf-Reader Kurri
	AL["洛玛格·碎颚"] = 77784; --Lo'marg Jawcrusher
	AL["领主考利纳克"] = 82920; --Lord Korinak
	AL["“疯王”斯波隆"] = 77310; --Mad "King" Sporeon
	AL["马尔洛克·裂石"] = 83643; --Malroc Stonesunder
	AL["曼达科尔"] = 84406; --Mandrakor
	AL["加布里埃尔元帅"] = 82878; --Marshal Gabriel
	AL["卡什·暴炉将军"] = 82880; --Marshal Karsh Stormforge
	AL["罪孽魔女"] = 82998; --Matron of Sin
	AL["莫尔瓦·屈魂者"] = 82362; --Morva Soultwister
	AL["蛛后阿兰妮艾"] = 76473; --Mother Araneae
	AL["主母奥姆拉"] = 75071; --Mother Om'ra
	AL["穆塔芬"] = 84417; --Mutafen
	AL["纳斯·杜柏林"] = 82247; --Nas Dunberlin
	AL["诺洛什"] = 79334; --No'losh
	AL["奥菲斯"] = 83409; --Ophiis
	AL["复仇者奥斯奇拉"] = 84872; --Oskiira the Vengeful
	AL["侦察骑兵杜莉萨"] = 83680; --Outrider Duretha
	AL["白鬼鱼贩"] = 78606; --Pale Fishmonger
	AL["探路者贾洛格"] = 78134; --Pathfinder Jalog
	AL["寻路者德拉加"] = 77095; --Pathstalker Draga
	AL["竞技场野兽"] = 88208; --Pit Beast
	AL["毒药大师波塔斯克"] = 84838; --Poisonmaster Bortusk
	AL["指挥官穆尔格"] = 76918; --Primalist Mur'og
	AL["纵火者金德拉"] = 77642; --Pyrecaster Zindra
	AL["拉坎"] = 77741; --Ra'kahn
	AL["拉戈尔·逐流"] = 84392; --Ragore Driftstalker
	AL["莱沃什"] = 82374; --Rai'vosh
	AL["狂野的赤爪"] = 82755; --Redclaw the Feral
	AL["烂菌"] = 85504; --Rotcap
	AL["桑里卡斯"] = 84833; --Sangrikass
	AL["斥候高斯克"] = 77526; --Scout Goreseeker
	AL["西恩·怀特斯"] = 83542; --Sean Whitesea
	AL["影皮"] = 79938; --Shadowbark
	AL["辛利"] = 82415; --Shinri
	AL["杀戮魔女丝科西丝"] = 78715; --Sikthiss, Maiden of Slaughter
	AL["银叶古树"] = 79686; --Silverleaf Ancient
	AL["银叶古树"] = 79693; --Silverleaf Ancient
	AL["银叶古树"] = 79692; --Silverleaf Ancient
	AL["日光放大器"] = 83990; --Solar Magnifier
	AL["灵牙"] = 80057; --Soulfang
	AL["钢牙"] = 86549; --Steeltusk
	AL["践踏者克罗格"] = 79629; --Stomper Kreego
	AL["岩怒"] = 84805; --Stonespite
	AL["硫磺之怒"] = 80725; --Sulfurious
	AL["日爪"] = 86137; --Sunclaw
	AL["碎棘"] = 84912; --Sunderthorn
	AL["沼叶"] = 85520; --Swarmleaf
	AL["迅捷黑色掠夺者"] = 88582; --Swift Onyx Flayer
	AL["断爪者"] = 84836; --Talonbreaker
	AL["鸦爪祭司佐卡拉"] = 79485; --Talonpriest Zorkra
	AL["破碎者特斯卡"] = 84775; --Tesska the Broken
	AL["打击者"] = 77527; --The Beater
	AL["托格洛斯"] = 82618; --Tor'goroth
	AL["图拉卡"] = 83591; --Tura'aka
	AL["瓦拉沙"] = 82050; --Varasha
	AL["维洛斯"] = 75482; --Veloss
	AL["虚空掠夺者乌奈"] = 85078; --Voidreaver Urnae
	AL["虚空先知卡鲁格"] = 83385; --Voidseer Kalurg
	AL["乌塞罗斯"] = 77926; --Vulceros
	AL["游荡的守备官"] = 77776; --Wandering Vindicator
	AL["战争法师巴尔高"] = 78733; --Warcaster Bargol
	AL["战争大师布格索尔"] = 79024; --Warmaster Blugthol
	AL["风牙狼母"] = 75434; --Windfang Matriarch
	AL["毁灭者埃索瑟尔"] = 82922; --Xothear, the Destroyer
	AL["疤脸雅佳"] = 79145; --Yaga the Scarred
	AL["焚化者亚兹拉"] = 77529; --Yazheera the Incinerator
	AL["伊格德尔"] = 75435; --Yggdrel
	AL["月牙"] = 71992; --Moonfang
end